Subject: Re: [Spridgets] ITIDWFWD*

From: Michael MacLean <[email-masked]>
Date: Wed, 29 May 2013 12:04:25 -0700 (PDT)

Congrats Peter.  It sounds like you channeled Frank for that fix.  Happy
Birthday. 
Mike MacLean
60 Sprite
56 BN2

--- On Wed, 5/29/13, Peter Caldwell <[email-masked]> wrote:

From: Peter Caldwell <[email-masked]>
Subject: Re: [Spridgets] ITIDWFWD*
To: "Bud Osbourne" <[email-masked]>, [email-masked]
Date: Wednesday, May 29, 2013, 5:17 PM

Fuel line to the Facet pump was kinked.  re-routed the hose.

Pics...... someday

Peter C

At 12:12 PM 5/29/2013, Bud Osbourne wrote:
>I love to hear when one of the earlier cars gets saved and returned to
>service (one of these years, I promise, I WILL finish my Mk I Midget
>restoration)!
>So, like Ed asked: what did you have to do to get it running right?  Also,
>how about some pictures, Peter?
>
>Bud
>
>-----Original Message-----
>From: [email-masked]
>[mailto:[email-masked]] On Behalf Of Peter Caldwell
>Sent: Wednesday, May 29, 2013 11:28 AM
>To: [email-masked]
>Subject: [Spridgets] ITIDWFWD*
>
>List,
>      I Just bought sight unseen a 63 that hasn't been able to run for more
>than 3 minutes for 2 years despite tons of money thrown at it.
>
>We agreed on a price before I saw it. I drove 2-1/2 hours to Green Bay to
>see it. Bought it. Fixed it in less than 10 minutes. Offered to undo the
>sale. He declined.
>
>So I drove it another 80 miles to the tip of Door County in Wisconsin (the
>bit that protrudes into Lake Michigan) Gave rides to many relatives. Then I
>drove it home to Madison, 5 hours; the last hour and a half in gale winds
>and some drizzle. No top installed, of course.
>
>WHAT A FREAKING BLAST!!!!
>
>This is not my first, or my last. Just a real joy. Somewhat original.
>Some flaws. Great driver.
>
>Love it! It's been a whole year since I've had a driver. (still have a few
>"in the wings" as it were)
>
>Peter C
>
>* trans. I think I did what Frank would do.
>
>    WWFD sticker immediately on the windshield, and another to the
>seller.... who has a Bugeye.
>
>
>
>-----
>No virus found in this message.
>Checked by AVG - www.avg.com
>Version: 2013.0.3343 / Virus Database: 3184/6366 - Release Date: 05/29/13
------------------------

[email-masked]

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive